How to install libdata-faker-perl on Debian 9 (Stretch)